templates:
- cmake-cpp
- base

variables:
  description: A 3D body detector.
  access: private

  repository: https://projects.cit-ec.uni-bielefeld.de/git/agaipersontracking.git.body-detector.git
  scm.credentials: projects.cit-ec
  branches:
  - master
  - 249f79e3
